/*	CONTENT BLOCK 2-3
/*----------------------------------------------------*/

.content-2-3 h2 {
	color: #ffffff;
	margin: 0;
}

.content-2-3 .btn{box-shadow: none;border-radius:4px 4px 4px 4px;margin-top:0px;height:40px;font-size:18px;width:100%;}
.content-2-3 input{border-radius:4px 4px 4px 4px;}

/*	CONTENT BLOCK 2-3 MEDIA QUERIES
/*----------------------------------------------------*/

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	



	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	
	.content-2-3 .btn{border-radius:0 4px 4px 0;}
	.content-2-3 input{border-radius:4px 0 0 4px;}
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
	
	
}